<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
        <ion-back-button defaultHref="home"></ion-back-button>
      </ion-buttons>
  <ion-title>Chrono</ion-title>
</ion-toolbar>
</ion-header>

<ion-content padding>

  <ion-label>{{timeText}}</ion-label>
  <ion-button (click) = "start()">{{runing?'start':'stop'}}</ion-button>
  <ion-button (click) = "reset()">reset</ion-button>
  <ion-button (click) = "lap()">lap</ion-button>

</ion-content>
